## ros-one-moveit-ros-control-interface 1.1.16-49noble.20251023.1552

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(moveit_ros_control_interface)

find_package(catkin REQUIRED COMPONENTS
  actionlib
  controller_manager_msgs
  moveit_core
  moveit_simple_controller_manager
  pluginlib
  trajectory_msgs
)
moveit_build_options()

## System dependencies are found with CMake's conventions
find_package(Boost REQUIRED COMPONENTS system thread)

catkin_package(
  INCLUDE_DIRS
  LIBRARIES
    ${PROJECT_NAME}_plugin
    ${PROJECT_NAME}_trajectory_plugin
  CATKIN_DEPENDS
    actionlib
    controller_manager_msgs
    moveit_core
    trajectory_msgs
  DEPENDS Boost
)

include_directories(SYSTEM ${catkin_INCLUDE_DIRS} ${Boost_INCLUDE_DIRS})

add_library(${PROJECT_NAME}_plugin
  src/controller_manager_plugin.cpp
)
set_target_properties(${PROJECT_NAME}_plugin PROPERTIES VERSION "${${PROJECT_NAME}_VERSION}")
target_link_libraries(${PROJECT_NAME}_plugin
  ${catkin_LIBRARIES} ${Boost_LIBRARIES}
)

#############
## Install ##
#############

# all install targets should use catkin DESTINATION variables
# See http://ros.org/doc/api/catkin/html/adv_user_guide/variables.html

## Mark executable scripts (Python etc.) for installation
## in contrast to setup.py, you can choose the destination
# install(PROGRAMS
#   scripts/my_python_script
#   DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
# )

## Mark executables and/or libraries for installation
install(TARGETS ${PROJECT_NAME}_plugin
ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION}
)

install(FILES moveit_core_plugins.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

## Mark other files for installation (e.g. launch and bag files, etc.)
# install(FILES
#   # myfile1
#   # myfile2
#   DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
# )

#############
## Testing ##
#############

## Add gtest based cpp test target and link libraries
# catkin_add_gtest(${PROJECT_NAME}-test test/test_canopen_master.cpp)
# if(TARGET ${PROJECT_NAME}-test)
#   target_link_libraries(${PROJECT_NAME}-test ${PROJECT_NAME})
# endif()

## Add folders to be run by python nosetests
# catkin_add_nosetests(test)

## ros-one-moveit-ros-control-interface 1.1.16-49jammy.20251023.1517

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-49jammy.20251023.1517) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 23 Oct 2025 15:17:19 +0000

ros-one-moveit-ros-control-interface (1.1.16-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.15-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.14-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.13-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.12-0jammy) jammy; urgency=high

  * Drop lib/ prefix from plugin paths (#3305 <https://github.com/ros-planning/moveit/issues/3305>)
  * Contributors: Jochen Sprickerhof

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.11-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.10-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.9-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.8-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.7-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.6-0jammy) jammy; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Fix reversed check in switchControllers (#2726 <https://github.com/ros-planning/moveit/issues/2726>)
  * Contributors: Nathan Brooks, Robert Haschke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.5-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.4-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.3-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.2-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.1-0jammy) jammy; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.0-0jammy) jammy; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Remove support for Indigo's ros_control (#2128 <https://github.com/ros-planning/moveit/issues/2128>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] clang-tidy-fix modernize-loop-convert to entire code base (#1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Henning Kayser, Jonathan Binney, Robert Haschke, Sandro Magalhães, Sean Yen, Tyler Weaver, Yu, Yan

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.6-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.5-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.4-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.3-0jammy) jammy; urgency=high

  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * Contributors: Robert Haschke, Sandro Magalhães, Sean Yen

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 26 Apr 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.2-0jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 28 Jun 2019 00:00:00 -0000



=== debian/control ===
Source: ros-one-moveit-ros-control-interface
Section: misc
Priority: optional
Maintainer: Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-one-actionlib, ros-one-catkin, ros-one-controller-manager-msgs, ros-one-moveit-core, ros-one-moveit-simple-controller-manager, ros-one-pluginlib (>= 1.11.2), ros-one-trajectory-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-moveit-ros-control-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-actionlib, ros-one-controller-manager-msgs, ros-one-moveit-core, ros-one-moveit-simple-controller-manager, ros-one-pluginlib (>= 1.11.2), ros-one-trajectory-msgs
Description: ros_control controller manager interface for MoveIt

## ros-one-moveit-ros-control-interface 1.1.16-49jammy.20251208.0819

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-49jammy.20251208.0819) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 08 Dec 2025 08:19:07 +0000

## ros-one-moveit-ros-control-interface 1.1.16-49noble.20251023.1552

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-49noble.20251023.1552) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 23 Oct 2025 15:52:16 +0000

ros-one-moveit-ros-control-interface (1.1.16-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.15-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.14-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.13-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.12-0noble) noble; urgency=high

  * Drop lib/ prefix from plugin paths (#3305 <https://github.com/ros-planning/moveit/issues/3305>)
  * Contributors: Jochen Sprickerhof

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.11-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.10-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.9-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.8-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.7-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.6-0noble) noble; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Fix reversed check in switchControllers (#2726 <https://github.com/ros-planning/moveit/issues/2726>)
  * Contributors: Nathan Brooks, Robert Haschke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.5-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.4-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.3-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.2-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.1-0noble) noble; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.0-0noble) noble; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Remove support for Indigo's ros_control (#2128 <https://github.com/ros-planning/moveit/issues/2128>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] clang-tidy-fix modernize-loop-convert to entire code base (#1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Henning Kayser, Jonathan Binney, Robert Haschke, Sandro Magalhães, Sean Yen, Tyler Weaver, Yu, Yan

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.6-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.5-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.4-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.3-0noble) noble; urgency=high

  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * Contributors: Robert Haschke, Sandro Magalhães, Sean Yen

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 26 Apr 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.2-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 28 Jun 2019 00:00:00 -0000



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-moveit-ros-control-interface//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-moveit-ros-control-interface 1.1.16-49noble.20251208.1452

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-49noble.20251208.1452) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 08 Dec 2025 14:52:12 +0000

## ros-one-moveit-ros-control-interface 1.1.16-50jammy.20260128.2150

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-50jammy.20260128.2150) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 28 Jan 2026 21:50:45 +0000

## ros-one-moveit-ros-control-interface 1.1.16-50noble.20260128.2158

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-50noble.20260128.2158) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 28 Jan 2026 21:58:28 +0000

## ros-one-moveit-ros-control-interface 1.1.16-51jammy.20260301.2139

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-51jammy.20260301.2139) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 01 Mar 2026 21:39:50 +0000

## ros-one-moveit-ros-control-interface 1.1.16-51noble.20260301.2135

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-51noble.20260301.2135) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 01 Mar 2026 21:35:13 +0000
